﻿	h2{font-size:20px; margin:0 0 20px 0;}
	.plugin_sds{margin:40px auto !important;}
	

	.plugin_sds{width:680px;height:425px;/*overflow:hidden;*/position:relative; background:url(../images/plugin_sds.png) no-repeat 0 0;}
	.plugin_sds, .plugin_sds ul, .plugin_sds li, .plugin_sds img, .plugin_sds a{margin:0;padding:0;list-style:none;border:none;outline:none;}
	
	.plugin_sds .sds_disp, .plugin_sds .sds_disp > li, .plugin_sds .sds_disp > div{width:650px;height:365px;}
	.plugin_sds .sds_disp{ margin:0 auto; top:16px;}
	
	.plugin_sds .sds_nav{position:absolute;bottom:15px;right:15px;}
	.plugin_sds .sds_nav a{float:left; height:23px; width:24px; margin-left:5px;background:url(../images/plugin_sds.png) no-repeat 0 -500px; text-align:center; line-height:23px; text-decoration:none; font-size:12px; color:#238BC7;}
	.plugin_sds .sds_nav a.active{background-position:-35px -500px; color:#454546;}
	
	
	.plugin_sds .sds_ctrl{position:absolute;top:51%;left:-30px;z-index: 100; width:735px;}
	.plugin_sds .sds_ctrl a{float:left; width:33px; height:50px; margin-top:-26px;margin-left:5px; text-indent:-9999em; background:url(../images/plugin_sds.png) no-repeat 0 -440px;}
	.plugin_sds .sds_ctrl a.next{float:right; margin-left:5px; text-indent:-9999em; background-position:-70px -440px; }
	
	
	
	
	.plugin_sds .sds_cont{
		position:absolute;
		bottom:10px;
		left:10px;
		background: transparent url(../images/plugin_sds_cont.png) repeat;
		padding:10px;
		height:auto;
		width: 200px;
	}

